fieldLayouts:
  5ef382c9-7f43-489e-94c1-fb1edb200704:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 0dfd47c8-8a4c-456d-8416-e507aba75d4c # Introduction Section
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b7a5127f-b66a-4cb0-bfe8-25c10b3f316c # Service Summary
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 87268fa4-1c35-4aff-be2b-4edd67ddf405 # Call to Action
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 81c744fa-2af5-489f-b1fa-d0550f6dc79c # Qualifications
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 25cc34ea-5692-4837-9054-757659489b7c # List Section Header
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2132ba8f-75d8-4327-8c4e-53c22ec1c617 # Service
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 57ad0c01-4909-4122-98cd-abace21b0d05 # Section Header
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: fd8935fc-2674-49f1-8887-106e39433baa # Paragraph Section
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a45df4e5-5039-4d52-840c-d30dbfa993fe # Caregiver
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 59c339f2-5309-498a-bd7f-0dad6c55bb12 # Add Resource
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
      -
        elements:
          -
            fieldUid: ddd6cfc4-6d4b-4359-b1fd-c7e65d6228b6 # Meta Title
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 76ceded8-df08-442d-9bb7-bdc2294a7017 # Meta Description
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: SEO
        sortOrder: 2
handle: services
hasTitleField: true
name: Services
section: b8c1981b-dba5-4e00-a92e-8e50a92cadce # Services
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
